.test {
	FONT-SIZE: 14px; COLOR: #003366; TEXT-INDENT: 2pc; LINE-HEIGHT: 20px; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.you {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-BOTTOM-COLOR: #cccccc; BORDER-LEFT: #cccccc 1px solid; BORDER-TOP-COLOR: #cccccc
}
.tab {
	BORDER-RIGHT: 1px dashed; BORDER-TOP: #666666 1px dashed; BORDER-LEFT: 1px dashed; BORDER-BOTTOM: 1px dashed
}
.hot {
	FONT-WEIGHT: bolder; FONT-SIZE: 14px; COLOR: #00659c; FONT-FAMILY: "Times New Roman", "Times", "serif"; TEXT-DECORATION: none
}
A:link {
	FONT-SIZE: 12px; COLOR: #336699; TEXT-DECORATION: underline
}
A:hover {
	FONT-SIZE: 12px; COLOR: #336699; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; COLOR: #336699; TEXT-DECORATION: none
}
.222 {
	FONT-SIZE: 12px; COLOR: #003063; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
